Bug 79661 - emulators/doscmd outdated man info
Summary: emulators/doscmd outdated man info
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dag-Erling Smørgrav
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-08 01:20 UTC by No Name
Modified: 2010-07-27 22:38 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description No Name 2005-04-08 01:20:06 UTC
	The manual page of doscmd (man doscmd) still states the following:

	"and then typing make install in the source directory (nor-
	mally /usr/src/usr.bin/doscmd).  For this to work, the X programmer's kit
	must have been installed."

	However doscmd is no longer part of the base system. So it should should
	say "/usr/ports/emulators/doscmd" instead.
Comment 1 Herve Quiroz freebsd_committer 2005-04-08 03:36:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->des

Over to maintainer.
Comment 2 Edwin Groothuis freebsd_committer 2005-12-04 11:08:13 UTC
State Changed
From-To: open->closed

Committed, thanks!